/* contains the menu and sub-menu */
#menuHolder{
	position:relative;
	text-align:center;
	width:809px;
	height:60px;
}

#menu{
	margin:0 auto;
	text-align:left;
	background-image:url(/images/menu/menu_gradient.gif);
	background-repeat:repeat-x;
	background-position:0 0;
	width:809px;
	height:39px;
	z-index:10;
}

/* the menu's left corner */
#menuLeft{
	position:absolute;
	z-index:9;
	float:left;
	background-image:url(/images/menu/menu_left.gif);
	background-repeat:no-repeat;
	background-position:0 0;
	background-color:#000;
	width:16px;
	height:39px;
}

/* the menus right corner */
#menuRight{
	float:right;
	background-image:url(/images/menu/menu_right.gif);
	background-repeat:no-repeat;
	background-position:0 0;
	background-color:#000;
	width:16px;
	height:39px;
}

/* the menu button's container */
#buttonHolder{
	position:absolute;
	z-index:11;
	padding:2px 0 0 2px;
	background-color:transparent;
	width:809px;
	height:47px;
}

a.menuBtn{
	display:inline;
	float:left;
	background-repeat:no-repeat;
	margin-right:2px;
	cursor:pointer;
	width:128px;
	height:33px;
	text-indent:-3000px;
	overflow:hidden;
}

/* the menu buttons */
#menu1{
	background-image:url(/images/menu/menu_1.png);
	width:142px;
}

#menu2{
	background-image:url(/images/menu/menu_2.png);
	height:47px;
}

#menu3{
	background-image:url(/images/menu/menu_3.png);
}

#menu4{
	background-image:url(/images/menu/menu_4.png);
}

#menu5{
	background-image:url(/images/menu/menu_5.png);
	height:39px;
}

#menu6{
	background-image:url(/images/menu/menu_6.png);
	width:142px;
}

/* end menu buttons */

#listContainer{
	width:600px;
	height:128px;
	margin:0 auto;
}

ul.musicList{
	background-color:transparent;
	list-style:none;
	width:272px;
	height:128px;
}

ul.musicList li{
	position:relative;
	margin:5px 0;
	background-image:url(/images/menu/list_transparent.png);
	height:30px;
	width:272px;
	padding:3px 0;
}

ul.musicList li a{
	text-decoration:none;
	font-size:20px;
	color:#C39E3C;
}

ul.musicList li div{
	position:absolute;
	width:7px;
	height:7px;
}

div.musicListLL{
	bottom:0;
	left:0;
	background-image:url(/images/menu/list_corner_ll.png);
}

div.musicListLR{
	bottom:0;
	right:0;
	background-image:url(/images/menu/list_corner_lr.png);
}

div.musicListUL{
	top:0;
	left:0;
	background-image:url(/images/menu/list_corner_ul.png);
}

div.musicListUR{
	top:0;
	right:0;
	background-image:url(/images/menu/list_corner_ur.png);
}